The following commit has been merged in the master branch:
commit 1ca4c51e16daf17b6dd9feaca39ebd271a8820b5
Author: Francesco P. Lovergine <france...@lovergine.com>
Date:   Sun Mar 4 11:41:13 2012 +0100

    Moved to libkml driver.

diff --git a/debian/changelog b/debian/changelog
index 49a33ac..9112fde 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,10 @@
+gdal (1.9.0-1~exp4) experimental; urgency=low
+
+  * Moved to new LIBKML driver instead of the old KML one. It has a much
+    better support for complex KML files.
+
+ -- Francesco Paolo Lovergine <fran...@debian.org>  Sun, 04 Mar 2012 11:39:57 
+0100
+
 gdal (1.9.0-1~exp3) experimental; urgency=low
 
   * Added b-deps and enabled a few new supports: 
@@ -41,11 +48,6 @@ gdal (1.8.1-2~exp3) experimental; urgency=low
 
 gdal (1.8.1-2~exp2) experimental; urgency=low
 
-<<<<<<< HEAD
-  * Now including per arch symbol files truly. 
-
- -- Francesco Paolo Lovergine <fran...@debian.org>  Wed, 28 Sep 2011 20:07:22 
+0200
-=======
   * Changed organization of symbol files in one common file and
     multiple .symbols.arch file.
   * Now normalized to conventional GDAL library name and dropping the Debian 
@@ -58,7 +60,6 @@ gdal (1.8.1-2~exp2) experimental; urgency=low
   * Now avoid installing superfluous stuff in libgdal-perl. Thanks lintian.
 
  -- Francesco Paolo Lovergine <fran...@debian.org>  Tue, 11 Oct 2011 14:41:31 
+0200
->>>>>>> 72ed289fc96f87ebdc3af15373cb4d3dc2d855bf
 
 gdal (1.8.1-2~exp1) experimental; urgency=low
 
diff --git a/debian/control b/debian/control
index d84f174..8a7b502 100644
--- a/debian/control
+++ b/debian/control
@@ -10,7 +10,8 @@ Build-Depends: debhelper (>= 8), zlib1g-dev, libnetcdf-dev 
(>= 1:4.0.0),
  libcurl4-gnutls-dev, libsqlite3-dev, libogdi3.2-dev,
  ruby, ruby1.8-dev, chrpath, swig, patch, libexpat1-dev, libproj-dev,
  libdap-dev, libxml2-dev, libspatialite-dev (>= 2.4.0~rc2-4), libepsilon-dev 
(>= 0.9.1),
- libpoppler-dev, liblzma-dev, libopenjpeg-dev, libarmadillo-dev, libfreexl-dev 
(>= 1.0.0)
+ libpoppler-dev, liblzma-dev, libopenjpeg-dev, libarmadillo-dev, libfreexl-dev 
(>= 1.0.0),
+ libkml-dev (>= 1.3.0~)
 Build-Conflicts: python-setuptools
 Standards-Version: 3.9.2
 XS-Python-Version: all
diff --git a/debian/rules b/debian/rules
index 51dbfa6..2741436 100755
--- a/debian/rules
+++ b/debian/rules
@@ -90,6 +90,7 @@ configure-stamp:
                        --with-poppler=yes \
                        --with-openjpeg=yes \
                        --with-freexl=yes \
+                       --with-libkml=yes \
                        --with-epsilon=/usr; \
                mv GDALmake.opt GDALmake.opt-$$V; \
        done

-- 
GDAL/OGR library and tools

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to